
body { Arial,helvetica,sans-serif; font-size : 12px;}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 25px; font-weight: normal; color: #333333; line-height : 28px; letter-spacing : 0px; text-decoration: none; margin: 20px 0px 30px 0px;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #666666; line-height : 28px; letter-spacing : 0px; text-decoration: none; margin: 0px; margin-top : -1px;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #333333; line-height : 28px; letter-spacing : 0px; text-decoration: none; margin: 0px; margin-top : -1px;}

.navbar { background: #00999b url(SpryAssets/images/bg-nav1.gif) repeat-x; border-top: 1px solid #666666; border-bottom: 1px solid #000000; margin-top: -1px;}
.quote {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #333333; line-height : 24px; font-style: italic; text-decoration: none; }
p.caption { Arial, Helvetica, sans-serif; font-size : 12px; }
p.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000; line-height : 22px; text-decoration: none; }
p.subhead a {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000; line-height : 22px; text-decoration: underline; }
p.subhead a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000; line-height : 22px; text-decoration: none; }
p.body1 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333; line-height : 21px; text-decoration: none; }
p.body1 a { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333; line-height : 21px; text-decoration: underline; }
p.body1 a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000; line-height : 21px; text-decoration: none; }
p.body2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333; line-height : 18px; text-decoration: none; }
p.body2 a { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333; line-height : 18px; text-decoration: underline; }
p.body2 a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000; line-height : 18px; text-decoration: none; }
.body1 li{ list-style: square; list-style-position: outside; margin-left: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333; line-height : 20px; text-decoration: none; }
.body1 li a { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333; line-height : 18px; text-decoration: underline; }
.body1 li a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000; line-height : 18px; text-decoration: none; }
.body3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 13px; text-decoration: none; }
.body3 a {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 13px; text-decoration: underline; }
.body3 a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 13px; text-decoration: none; }
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 12px; text-decoration: none; }
.charthead1 { background: #ffffff url(http://www.designers.org.nz/images/bg-header-1.jpg) repeat-x top; border-bottom: 1px solid #cccccc; padding: 6px 25px 10px 25px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; line-height : 12px; letter-spacing : 4px; text-transform: uppercase; text-decoration: none; }
.chartrow1 { border-bottom: 1px solid #cccccc; padding: 3px 25px 4px 25px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height : 12px; text-decoration: none; }



a.logoDownload {margin: 15px; border: 1px solid #cccccc; background: #ffffff; display: block; width: 245px; height: 130px;}
a:hover.logoDownload  {margin: 15px; border: 1px solid #000000; background: #ffffff;}


table.tableizer-table {border-collapse:collapse;border: 1px solid #CCC;font-size: 14px;} 
.tableizer-table td {padding: 10px 20px;margin: 0px;border: 1px solid #ccc; }
.tableizer-table th {background-color: #CDCDCD;padding: 5px 20px;color: #333333;font-weight: normal;text-align: center;}

a.galleryThumb  {float: left; width: 175px; height: 117px; background: #dddddd; border: 3px solid #dddddd; padding: 1px; margin: 12px;}
a:hove.galleryThumb r {background: #000000;}


/* SM Butts =========================== */
.smContainer {width: 40px; float: right;}
.smButtFB {display: inline-block; background: url(images/icons/sm-fb.gif) no-repeat; background-position: 0px -40px; width: 40px; height: 40px; margin-bottom: 4px !important; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.smButtFB:hover {background: url(images/icons/sm-fb.gif) no-repeat; background-position: 0px 0px;}
.smButtInstagram {display: inline-block; background: url(images/icons/sm-instagram.gif) no-repeat; background-position: 0px -40px; width: 40px; height: 40px; margin-bottom: 4px !important; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.smButtInstagram:hover {background: url(images/icons/sm-instagram.gif) no-repeat; background-position: 0px 0px; }
.smButtLinkedIn {display: inline-block; background: url(images/icons/sm-linkedin.gif) no-repeat; background-position: 0px -40px; width: 40px; height: 40px; margin-bottom: 4px !important; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.smButtLinkedIn:hover {background: url(images/icons/sm-linkedin.gif) no-repeat; background-position: 0px 0px; }
.smButtYouTube {display: inline-block; background: url(images/icons/sm-youtube.gif) no-repeat; background-position: 0px -40px; width: 40px; height: 40px; margin-bottom: 4px !important; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.smButtYouTube:hover {background: url(images/icons/sm-youtube.gif) no-repeat; background-position: 0px 0px; }
.smButtBlogger {display: inline-block; background: url(images/icons/sm-blogger.gif) no-repeat; background-position: 0px -40px; width: 40px; height: 40px; margin-bottom: 4px !important; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.smButtBlogger:hover {background: url(images/icons/sm-blogger.gif) no-repeat; background-position: 0px 0px; }
/* end SM Butts =========================== */



.midcolumn { text-align: left; width: 560px; background: #ffffff url(images/bg-bottomstrip.png) repeat-x ; border-top: 0px solid #c6c9c9; padding : 40px 40px 50px 40px; vertical-align: top;}
.numberBox {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; float: left; width: 25px; height: 22px; text-align: center; vertical-align: bottom; margin-top: -8px;  background: #ffffff url(images/bg-number.jpg); border: 1px solid #333333; padding: 5px 5px 5px 5px;}
.listone {padding-left:18px; background:transparent url(images/bullet1.gif) no-repeat; background-position: 0px 13px;}
.navbar { background: #00999b url(SpryAssets/images/bg-nav1.gif) repeat-x; border-top: 1px solid #ffffff; border-bottom: 1px solid #7a7a78;}
.galleryPic {border: 2px solid #b6b6b6; }
.number {font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; color: #b4b4b4; }
.bodypic {margin-left: 20px; margin-bottom: 15px; margin-top: 5px; border: 1px solid #333333;}




.banright {background: #0A1725; padding : 0px 30px 0px 0px; text-align: right;}
.content1 {text-align: left; background: #FFFFFF; vertical-align: top; }
.content2 {text-align: left; background: #eaecef url(images/bg-watermark-content1.gif) no-repeat bottom right; padding : 15px 20px 90px 27px; vertical-align: top;}
.content2b {text-align: left; background: #eaecef; padding : 15px 20px 90px 27px; vertical-align: top;}
.content2home {text-align: left;  background: #f4f5f7 url(images/bg-watermark-home.gif) no-repeat bottom right; padding : 15px 20px 30px 27px; vertical-align: top;}
.pagetitle {text-align: left; background: #cfd5db; padding : 3px 20px 10px 20px; }
.pagetitle2 {text-align: left; background: #cfd5db url(images/bg-watermark-content2.gif) no-repeat top right; padding : 3px 20px 15px 20px; }
.newsthumb {border: 1px solid #b6b6b6; padding: 4px;}
.newspic {margin-top: 3px; margin-bottom: 3px; }
.showcasethumb {border: 1px solid #b6b6b6; margin : 0px 10px 10px 0px; }
.caption {  font-family: arial, Helvetica, sans-serif; font-size: 12px; color: #333; line-height : 12px; text-decoration: none; }
.copyright {  font-family: arial, Helvetica, sans-serif; font-size: 10px; color: #ccc; line-height : 12px; font-weight: bold; text-decoration: none; }
.quote {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; line-height : 17px; text-decoration: none; }
.quotemarks {  font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #00c3c2; line-height : 15px; text-decoration: none; }
.quotecredit { font-family: arial, Helvetica, sans-serif; font-size: 10px; color: #0b1a29; line-height : 12px; font-weight: bold; text-decoration: none; }



.formcell1 { text-align: center; border-bottom: 1px solid #BDBAB0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height : 18px; text-decoration: none; }
.formcell2 { width: 100%; padding: 0px 15px 0px 30px; border-bottom: 1px solid #BDBAB0; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height : 18px; text-decoration: none; }
.formcell3 { width: 70px; background-color: white; border: 0px none White; border: 1px solid #7f9db9; text-align: right; padding-right: 5px; }
.formcell4 { padding: 0px 15px 0px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height : 18px; text-decoration: none; }
.formfield1 { width: 280px; margin: 2 0 2 0px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height : 18px; text-decoration: none; }
.formfield2 { width: 100px; margin: 2 0 2 0px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height : 18px; text-decoration: none; }





.pixelcredit {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }

img {outline: none; border: 0px;}

A {font-family: arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
	text-decoration : underline;}
A:hover { font-family: arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	text-decoration : none; }
A:visited { font-family: arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
	text-decoration : none; }
A:active { font-family: arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #ff0000;
	text-decoration : none; }
A.linksmall {font-family: arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #79e0ee; line-height : 17px; letter-spacing : 0px; text-decoration: underline; margin: 0px; }
A:hover.linksmall {font-family: arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #ffffff; line-height : 17px; letter-spacing : 0px; text-decoration: none; margin: 0px; }


/* =================================================================== */
/* Flexslider
====================================================================== */

/* Browser Resets
====================================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* Necessary Styles
====================================*/
.flexslider {margin: 0; padding: 0;}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider {position: relative;  zoom: 1; z-index: 50;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Default Styles
====================================*/
.flexslider {
	background: #fff;
	zoom: 1;
}

.ie7 .flexslider {margin-bottom: -30px;}

.flex-viewport {max-height: 2000px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav
====================================*/

.flex-direction-nav a {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #000;
	bottom: 20px;
	right: 20px;
	float: none;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.flex-direction-nav .flex-next {
	background-image: url(images/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 52% 50%;
}

.flex-direction-nav .flex-prev {
	margin-right: 36px;
	background-image: url(images/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 48% 50%;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color:#0a98ac;
	opacity: 1;
}

.subpage .flex-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}


/* Control Nav
====================================*/
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}
	
.flex-control-nav li {
	margin: 0 3px 0 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
	
.flex-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #c8c8c8;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
	
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background: #505050;
}
	
.flex-control-paging li a.flex-active {
	cursor: default;
}


/* Caption
====================================*/
.slide-caption {
	width: 100%;
	padding: 0px;
	margin: 0 0 20px 20px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
	
.slide-caption h3 {
	color: #fff;
	font-size: 16px;
	padding-bottom: 10px;
	margin: 0;
	line-height: 22px;
}
	
.slide-caption p {
	margin:0;
	line-height: 19px;
	font-size: 20px !important;
	font-family: georgia, serif;
	font-style: italic;
	color: #333333;
	letter-spacing: 1px;
}


/* LayerSlider Caption Styles */
.slide-caption.alt {
	padding: 25px;
}

.slide-caption.alt h3 {
	font-size: 20px;
	line-height: 28px;
}


#layerslider .slide-caption {
	margin: 0;
	position: relative;
	display: block;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.slide-caption.ls-s1     { top: 140px !important; }
	.slide-caption.alt.ls-s1 { top: 0 !important; }
}

